Subject: Re: More commits added to powerpc.git next and master branches

From: Josh Boyer <[email-masked]>
Date: Tue, 16 Dec 2008 11:28:31 -0500

On Tue, Dec 16, 2008 at 04:10:34PM +1100, Paul Mackerras wrote:
>I have added the following commits to the next and master branches of
>my powerpc.git tree (including commits pulled from Kumar's tree).  I
>have also pulled in Linus' current tree and the 3 commits that I just
>asked him to pull.

I sent a pull request to you last week for my -next branch.  It would be
nice to get those included as well.

josh